Skip to main content
GET
Get evaluators

Authorizations

Authorization
string
header
required

API key issued from Settings → API Keys. Pass as Authorization: Bearer <key>.

Path Parameters

id
string
required

Automation id or typed alias.

Query Parameters

sourceRef
string

Response

Evaluator YAML and parsed configuration.

Workflow evaluator YAML or typed agent evaluator metadata from its pinned requested source commit. Edit agent.ts and release to change agent evaluations.

automationId
string
required
automationType
string
required
Allowed value: "workflow"
yaml
string
required

Workflow evaluator configuration YAML.

config
object
required